from django.conf.urls import url

from apps.account.views import *

urlpatterns = (
    url(r'^login/$', login, name='account_login'),

    url(r'^employee/data/$', employee_list),
    url(r'^employee/save/$', employee_save),

    url(r'^password/save/$', password_save),
)

